export const FETCH_EQUIPMENT_LIST_REQUEST = 'app/RESOURCES_PAGE/FETCH_EQUIPMENT_LIST_REQUEST';
export const FETCH_EQUIPMENT_LIST_SUCCESS = 'app/RESOURCES_PAGE/FETCH_EQUIPMENT_LIST_SUCCESS';
export const FETCH_EQUIPMENT_LIST_FAILURE = 'app/RESOURCES_PAGE/FETCH_EQUIPMENT_LIST_FAILURE';
